local particle = {}

function particle.new(x, y, w, h, xv, yv)
  particle.x = x
  particle.y = y
  particle.w = w
  particle.h = h
  particle.xv = xv
  particle.yv = yv
  return particle
end

function particle.update(grv, dt)
  particle.x = particle.x + particle.xv*dt
  particle.y = particle.y + particle.yv*dt
  particle.yv = particle.yv + grv
end

function particle.draw()
  love.graphics.draw(heartBitImg, particle.x, particle.y, 0, particle.w, particle.h, 16, 16)
end

return particle
